.container {
  height: 100vh;
  max-width: 992px;
  margin: 0 auto;
  padding: 2.5rem 2rem;
  display: flex;
  flex-direction: column;
}

.container h1 {
  color: var(--color-text-title);
  margin-bottom: 2.5rem;
}

.container .board {
  display: flex;
  flex-direction: column;
}


.container table {
  width: 100%;
  border-spacing: 0 .5rem;
}

.container table tr {
  height: 6rem;
}

.container table tbody tr {
  background-color: white;
}

.container table thead {
  background-color: transparent;
}

.container table thead th {
  text-align: start;
  text-transform: uppercase;
}

.container table thead th:nth-child(2) {
  padding-left: 1rem;
}

.container .user {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex: 1;
  gap: 1rem;
  padding-left: 1rem;
}

.container .user div {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

.container .user svg {
  width: 1rem;
  margin-right: .5rem;
}

.container table tbody tr td:first-child {
  width: 4.5rem;
  text-align: center;
  border-right: 0.25rem solid var(--color-background);
  border-radius: .5rem 0 0 .5rem;
}

.container table tbody tr td:last-child {
  border-radius: 0 .5rem .5rem 0;
}

.container table tbody td:nth-last-child(-n+2) {
  width: 10rem;
  font-weight: 500;
}

.container table tbody span {
  color: var(--color-start-button);
}

.container table tbody img {
  height: 4rem;
  border-radius: 50%;
}
